package com.ssj.service.conch.conch.vo;

import java.io.Serializable;

public class HomeworkWrongQuestionVO implements Serializable{
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;

    private String image;
    private String questionNum;
    private String location;

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }

    public String getQuestionNum() {
        return questionNum;
    }

    public void setQuestionNum(String questionNum) {
        this.questionNum = questionNum;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }
}
